<?xml version="1.0" encoding="utf-8"?>
<!--<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="PixBlocks.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
		</sectionGroup>
	</configSections>
	<system.serviceModel>
		<bindings>
			<basicHttpBinding>
				<binding name="BasicHttpBinding_IPixBlocksService" maxBufferSize="2147483647" maxReceivedMessageSize="2147483647">
					<readerQuotas maxDepth="32" maxStringContentLength="5242880" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
				</binding>
				<binding>
					<readerQuotas maxDepth="32" maxStringContentLength="5242880" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
				</binding>
			</basicHttpBinding>
		</bindings>
		<client>
			

			<endpoint address="http://pixblocksv210.azurewebsites.net:80/PixBlocksService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IPixBlocksService" contract="PixBlocksServiceReference.IPixBlocksService" name="BasicHttpBinding_IPixBlocksService" />
			

		</client>
	</system.serviceModel>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
	</startup>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0" />
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
	<userSettings>
		<PixBlocks.Properties.Settings>
			<setting name="Username" serializeAs="String">
				<value />
			</setting>
			<setting name="Password" serializeAs="String">
				<value />
			</setting>
			<setting name="RememberPassword" serializeAs="String">
				<value>False</value>
			</setting>
		</PixBlocks.Properties.Settings>
	</userSettings>
</configuration>-->
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="PixBlocks.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
	<system.serviceModel>
    <bindings>

		<wsHttpBinding>
			<binding openTimeout="00:10:01"
					 closeTimeout="00:10:01"
					 sendTimeout="00:10:01"
					 receiveTimeout="00:10:01">
			</binding>
		</wsHttpBinding>
		
      <basicHttpBinding>
        <binding name="BasicHttpBinding_IPixBlocksService"  maxBufferSize="2147483647" maxReceivedMessageSize="2147483647">
			<security mode="Transport">
				<transport clientCredentialType="None"></transport>
			</security>
          <readerQuotas maxDepth="32" maxStringContentLength="5242880" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384"/>
        </binding>
        <!--<binding>
			<security mode="Transport">
				<transport clientCredentialType="None"></transport>
			</security>
          <readerQuotas maxDepth="32" maxStringContentLength="5242880" maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384"/>
        </binding>-->
      </basicHttpBinding>
    </bindings>

		<behaviors>
			<serviceBehaviors>
				<behavior>
		
					<serviceMetadata httpsGetEnabled="true" httpGetEnabled="false"/>
					<!--<serviceDebug includeExceptionDetailInFaults="false"/>-->
				</behavior>
			</serviceBehaviors>
		</behaviors>
		<client>



			<endpoint  address="https://NONACTIVEpixblocksv211ssl.azurewebsites.net:443/PixBlocksService.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IPixBlocksService" contract="PixBlocksServiceReference.IPixBlocksService" name="BasicHttpBinding_IPixBlocksService"/>


	</client>
  </system.serviceModel>


    <startup> 
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/></startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <userSettings>
    <PixBlocks.Properties.Settings>
      <setting name="Username" serializeAs="String">
        <value/>
      </setting>
      <setting name="Password" serializeAs="String">
        <value/>
      </setting>
      <setting name="RememberPassword" serializeAs="String">
        <value>False</value>
      </setting>
    </PixBlocks.Properties.Settings>
  </userSettings>
</configuration>
